<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<link rel="stylesheet" 
	href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" 
	integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" 
	crossorigin="anonymous">




	<title>Developer Portfolio: Projects</title>
</head>
<body>
	<div class="container-fluid">
			<div class="row">
				<div class="col-xs-12 col-sm-12 col-md-12 col-lg-4"></div>
				<div class="pt-5 col-sm-12 col-md-12 col-lg-8">
						<div class="text-center">
						<h3 style="font-size: 15px ;"><strong>Projects</strong></h3>
						</div>
				</div>

			</div>

		</div>

<!-- TO DELETE START -->
		<div class="container-fluid">
			<div class="row">
				<!-- First -->
				<div class="pt-1 pb-1 col-xs-12 col-sm-12 col-md-4 col-lg-4">


				</div>

				<!-- Second -->
				<div class="pt-1 pb-1 col-xs-12 order-2 order-lg-1 col-sm-12 col-md-4">
					    	<div class="px-5">
					    		<h5 style="text-align: center; font-size: 12px;">Web API (Ecommerce)</h5>

					    		<p style="font-size: 10px;">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
							</div>



							   


				</div>

				<!-- Third -->
				<div class="pt-1 pb-1 col-xs-12 col-sm-12 col-md-4 col-lg-4 col order-1 order-lg-2">
					    <div>
					    	<img width="100%" src="https://www.cloudways.com/blog/wp-content/uploads/Rest-API-introduction.jpg"/>
						</div>


				</div>






			</div>
		</div>



<!-- TO DELETE END -->
		<div class="container-fluid">
			<div class="row">
				<div class="pt-1 pb-1 col-sm-12 col-md-4 col-lg-4">



				</div>

				<!-- Second -->
				<div class="px-3 py-3 pt-1 pb-1 col-sm-12 col-md-4 col-lg-4 col-12 order-2 order-lg-1 order-1 order-sm-1 order-md-2">
							   <div>
							    	<img width="100%" src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg"/>
									</div>
									   


				</div>

				<!-- Third -->
				<div class="px-3 py-3 pt-1 pb-1 col-sm-12 col-md-4 col-lg-4 col-12 order-2 order-lg-2 order-sm-2  order-md-1">

						    	<div>
						    		<h5 style="text-align: center; font-size: 12px;">React Frontend (Ecommerce)</h5>

						    		<p style="font-size: 10px;">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
								</div>

				</div>






			</div>
		</div>



<!-- TO DELETE END -->

	<!-- FIRST CODE STARTS HERE -->

		

	<!-- FIRST PAGE 2nd ROW -->
		
		<!-- FIRST PAGE 3rd ROW -->

		<!-- END SA FIRST PAGE -->

		<!-- OTHER PROJECTS NA -->
	<div class="container-fluid">
			<div class="row bg-none pt-5 pb-3 ">
				<div class="col">
					<strong><h3 style="text-align: center; font-size: 15px;"><strong>Other Projects</strong></h3></strong>
				</div>
			</div><!-- projects -->
	
	</div><!-- first div -->

	<!-- RATIO 1:1:1 -->

	<div class="container-fluid pb-5">
		<div class="row pb-5 ">

			<!-- 1st -->
			<div class="bg-none pt-1 pb-1 col-sm-12 col-md-4">

				<!-- HTML Card Start -->
                <div class="px-5">
                    <img width="100%" src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg">
                    <h5 style="text-align: center; font-size: 15px;" class="pt-3">HTML</h5>
                    <p style="font-size: 12px; text-align: justify;">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- HTML Card End -->
			
			</div>

			<!-- 2nd -->
			<div class="bg-none pt-1 pb-1 col col-sm-12 col-md-4">

				<!-- Bootstrap Card Start -->
				<div class="px-5">
				    <img width="100%" src="https://miro.medium.com/v2/resize:fit:828/format:webp/1*2sNAb8cIxpOQ9Hi17hbg_A.png">
				    <h5 style="text-align: center; font-size: 15px;" class="pt-3">Bootstrap</h5>
				    <p style="font-size: 12px; text-align: justify;">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
				    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
				    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
				    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
				</div>
				<!-- Bootstrap Card End -->

			</div>


			<!-- 3rd -->
			<div class="bg-none pt-1 pb-1 col-sm-12 col-md-4">
				<!-- Nose JS Server Card Start -->
				<div class="px-5 ">
				    <img width="100%" src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png">
				    <h5 style="text-align: center; font-size: 15px;" class="pt-3">Node JS Server</h5>
				    <p style="font-size: 12px; text-align: justify;">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
				    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
				    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
				    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
				</div>
				<!-- Node JS Server Card End -->




			</div>
		</div>
	</div>



</body>
</html>